@charset "shift_jis";
/* **** 初期設定 **** */

p{
	margin:0px;
	padding:0px;
}


/* **** personnel.html **** */

.PERContentBox{
	margin:0px 0px 8px 0px;
	padding:0px;
}

.PERPict{
	width:287px;
	vertical-align:top;
}

.PERContent{
	width:auto;
	padding-bottom:8px;
	text-align:center;
	vertical-align:top;
}

	.PERContentHeader{
		font-size:12px;
		width:auto;
		margin-bottom:16px;
	}

	.PERContentTexts p{
		font-size:13px;
		margin-bottom:16px;
		line-height: 1.8;
	}


/* **** demand.html **** */

.DEMContentBox{
	margin:0px 0px 8px 0px;
	padding:0px;
}

.DEMPict{
	width:288px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

	.DEMPict .End{
		margin:8px 0px 0px 0px;
	}

.DEMContent{
	width:auto;
	padding-bottom:8px;
	text-align:center;
	vertical-align:top;
}

	.DEMContentHeader{
		font-size:12px;
		width:auto;
		margin-bottom:16px;
	}

	.DEMContentTexts p{
		font-size:13px;
		margin-bottom:16px;
		line-height: 1.8;
	}


/* **** jobs.html **** */

div.JOBContentBox{
	width:auto;
	margin:0px 0px 20px 0px;
	padding:8px;
	background-color:#3A48A0;
	border:solid 1px #010C80;
}

	.JOBContentBox div{
		width:auto;
		background-color:#FFFFFF;
		margin:0px;
		padding:8px;
		text-align:center;
	}

	.JOBContentBox p{
		font-size:13px;
		padding-top:10px;
		padding-bottom:10px;
		line-height: 1.6;
	}

#JOBPict01{
	margin-bottom:8px;
	margin-left:20px;
}

#JOBPict02{
	margin-right:21px;
	margin-bottom:8px;
	margin-left:19px;
}


/* **** guide.html **** */

.GUIContentBox{
	width:654px;
	margin:0px 0px 4px 0px;
	padding:0px;
}

	.GUIContentBox .First{
		width:103px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		background-color:#D9D8D6;
		text-align:center;
		vertical-align:top;
	}

		.GUIContentBox .First div{
			font-size:13px;
			font-weight: bold;
			padding:8px;
		}

	.GUIContentBox .Second{
		width:350px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		vertical-align:top;
	}

		.GUIContentBox .Second div{
			padding:8px;
		}

			.GUIContentBox .Second p{
				font-size:12px;
				margin-bottom:8px;
				line-height: 1.8;
			}

	.GUIContentBox .Third{
		width:203px;
		vertical-align:top;
	}

	.GUIContentBox .SecondCols2{
		width:553px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		vertical-align:top;
	}

		.GUIContentBox .SecondCols2 div{
			padding:8px;
		}

			.GUIContentBox .SecondCols2 p{
				font-size:12px;
				margin-bottom:8px;
				line-height: 1.8;
			}

	.GUIContentBox p.End{
		font-size:12px;
		margin-bottom:0px;
	}

#GUIPict01{
	margin-bottom:8px;
}


/* **** fresh_info.html **** */

.FREContentBox{
	width:auto;
	margin:0px 0px 8px 0px;
	padding:8px;
	background-color:#3A48A0;
	border:solid 1px #010C80;
	line-height: 1.8;
}

	.FREContentBoxInside{
		font-size:12px;
		width:auto;
		background-color:#FFFFFF;
		margin:0px;
		padding:8px 8px 16px 8px;
		text-align:left;
	}

	.Caption{
		font-size: 14px;
		font-weight:bold;
		color: #02137f;
		margin:0px 0px 16px 0px;
	}

	.Caption2{
		font-size: 14px;
		font-weight:bold;
		color: #02137f;
		width:auto;
		margin:0px 0px 8px 0px;
		padding:0px 0px 2px 0px;
		border:dotted #D9D8D6;
		border-width:0px 0px 1px 0px;
	}

	.Caption3{
		color:#996666;
		font-size:12px;
		width:auto;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		text-align:center;
	}

		.Caption3 img{
			margin:32px 0px 0px 0px;
		}

	.FRETopText{
		font-size:12px;
		width:620px;
		margin:0px 0px 16px 0px;
	}
	
		.FRETopText .First{
			vertical-align:top;
		}
	
		.FRETopText .Second{
			width:299px;
		}

.FRETable1{
		width:100%;
		margin:8px 0px 0px 0px;
		border:solid #C0C0C0;
		border-width:1px 0px 0px 1px;
}

	.FRETable1 td{
		padding:4px 4px;
		border:solid #C0C0C0;
		border-width:0px 1px 1px 0px;
		vertical-align:middle;
	}

	.FREBtnMap{
		margin-top:3px;
	}

	.FREBtnEnd{
		margin-top:3px;
	}

	tr.Caption{
		color:#666666;
		font-size:12px;
		font-weight:bold;
		background-color:#D9D8D6;
	}

	.FRETable1 .A{
			width:28%;
	}

	.FRETable1 .B{
			width:28%;
	}

	.FRETable1 .C{
			width:44%;
	}
	/*20071219*/
	.FRETable1 .D{
			width:50%;
			text-align: center;
	}
	.FRETable1 .D img{
			border: none;
	}

	
	
	.FREBtn01{
		width:auto;
		margin:16px 0px 38px 0px;
		text-align:center;
	}

.FREContacts{
	width:654px;
	background-color:#D9D8D6;
}

	.FREContacts td{
		width:50%;
		text-align:left;
		vertical-align:top;
	}

	.FREContacts td div{
		font-size:12px;
		margin:16px;
		line-height: 1.8;
	}

	.FREContacts td p{
		margin:0px 0px 8px 0px;
	}

	.Caption4{
		font-size:14px;
		font-weight:bold;
		width:auto;
		padding:0px 0px 2px 0px;
		border:solid #666666;
		border-width:0px 0px 1px 0px;
		text-align:left;
}


/* **** perttime.html contract.html **** */

.PARSubTitle{
	font-size:16px;
	width:auto;
	margin:0px 0px 16px 0px;
	padding:8px 12px;
	background-color:#D9D8D6;
}

.PARContentBox{
	width:393px;
	margin:0px 0px 16px 0px;
	padding:0px;
}

	.PARContentBox .First{
		width:30px;
		margin:0px;
		padding:0px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		vertical-align:top;
	}


	.PARContentBox .Second{
		width:363px;
		margin:0px;
		padding:0px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		vertical-align:top;
	}
	
/*070523加筆*/	
	.PARContentBox .Second2{
		width:363px;
		margin:0px;
		padding:0px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		vertical-align:center;
	}

		.PARContentBox .Second div{
			font-size:12px;
			margin:2px 8px 0px 8px;
			line-height: 1.5;
		}
		
/*070523加筆*/		
		.PARContentBox .Second2 div{
			font-size:12px;
			margin:2px 8px 0px 8px;
		}

		.PARContentBox .Second .ItemTitle{
			font-size:14px;
			font-weight:bold;
			color:#3A48A0;
			padding-bottom: 5px;
			line-height: 1.3;
		}

/*070523加筆　3項目*/		
		.PARContentBox .Second2 .ItemTitle{
			font-size:12px;
			font-weight:bold;
			color:#3A48A0;
		}

		.PARContentBox .shikaku{
			font-size:13px;
			font-weight: bold;
			color:#FFFFFF;
			width:101px;
			height:30px;
			margin:10px 0;
			padding: 10px 0 0 0;
			background-color:#3A48A0;
			text-align:center;
			float:left;
			}
			
		.PARContentBox .shikakunaiyo{
			position:relative;
			top:10px;
			left:10px;
			font-size:13px;
			width:250px;
			float:left;
			line-height: 1.6;
			padding-bottom: 15px;
			}



.PARContentBox2{
	width:654px;
	margin:0px 0px 12px 0px;
	padding:0px;
}

	.PARContentBox2 .First{
		width:106px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		background-color:#D9D8D6;
		text-align:center;
		vertical-align:top;
	}

		.PARContentBox2 .First div{
			font-size:13px;
			font-weight: bold;
			padding: 10px;
		}


	.PARContentBox2 .Second{
		width:550px;
		border:solid #FFFFFF;
		border-width:0px 0px 4px 0px;
		vertical-align:top;
	}

		.PARContentBox2 .Second div{
			padding:8px;
		}

			.PARContentBox2 .Second p{
				font-size:13px;
				margin-bottom:8px;
				line-height: 1.6;
			}

#PARPict01{
	padding-bottom:16px;
}

#PARPict02{
	padding-bottom:16px;
}

.PARToForm{
	width:auto;
	margin:0px 0px 16px 0px;
	text-align:center;
}

.PARToForm2{
	width:auto;
	margin:0px 0px 8px 0px;
	text-align:center;
}

/*080723追加　松本*/
.scrolls {
	height: 180px;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: visible;
	margin-top: 10px;
	margin-bottom: 15px;
}
.FRETable2{
		width:600px;
		margin:8px 0px 0px 0px;
		border:solid #C0C0C0;
		border-width:1px 0px 0px 1px;
}
	.FRETable2 td{
		padding:4px 4px;
		border:solid #C0C0C0;
		border-width:0px 1px 1px 0px;
		vertical-align:middle;
	}

	.FRETable2 .A{
			width:28%;
	}

	.FRETable2 .B{
			width:28%;
	}

	.FRETable2 .C{
			width:44%;
	}



.btnPt {
	text-align: center;
	margin: 50px 0 20px 0;
}

.btnPt p {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 15px;
}

.btnPt img {
	border: none;
}

.btnPt a:hover img {
	filter:alpha(opacity=70);
	opacity:0.7;
}




